curl --request GET \
--url https://api.siftstack.com/api/v1/webhooks/signature-key \
--header 'Authorization: Bearer <token>'{
"signatureKey": {
"signatureKey": "<string>",
"active": true,
"createdDate": "2023-11-07T05:31:56Z",
"modifiedDate": "2023-11-07T05:31:56Z",
"createdByUserId": "<string>",
"modifiedByUserId": "<string>"
}
}Retrieve the current webhook signature key. Will return a not found error if one doesn’t yet exist.
curl --request GET \
--url https://api.siftstack.com/api/v1/webhooks/signature-key \
--header 'Authorization: Bearer <token>'{
"signatureKey": {
"signatureKey": "<string>",
"active": true,
"createdDate": "2023-11-07T05:31:56Z",
"modifiedDate": "2023-11-07T05:31:56Z",
"createdByUserId": "<string>",
"modifiedByUserId": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.siftstack.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Optional organization ID.
A successful response.
The response for a call to WebhookService_GetWebhookSignatureKey. The active field indicates whether
or not whether the key is currently active.
Show child attributes
Was this page helpful?